# This file contains default settings used across different systems
{
  imports = [
    ./graphical
    ./terminal
    ./desktop
    ./hyprland
    ./hyprlock
    ./services
    ./rofi
    ./sway
    ./waybar
    ./hyprpaper
    ./swaync
  ];
}
